.version.the_transformation_rus /* version checker */
{
	color: #0000EA;
	background-color: #3471E7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 808px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 24px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
	margin-left: -1px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117773-4
{
	z-index: 18;
	width: 491px;
	min-height: 43px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#ppu117780-5
{
	width: 0.01px;
	margin-top: 22px;
}

#pu117780-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4179px;
	margin-left: 644px;
}

#u117780-5
{
	z-index: 298;
	width: 164px;
	min-height: 52px;
	position: relative;
}

#pu117759-9
{
	width: 0.01px;
	margin-top: 5184px;
}

#u117759-9
{
	z-index: 285;
	width: 137px;
	min-height: 313px;
	position: relative;
	margin-right: -10000px;
}

#u117761-4
{
	z-index: 294;
	width: 153px;
	min-height: 61px;
	font-size: 17px;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
}

#u117781-5
{
	z-index: 303;
	width: 153px;
	min-height: 59px;
	margin-top: 656px;
	position: relative;
}

#u117782-5
{
	z-index: 308;
	width: 153px;
	margin-top: 1516px;
	position: relative;
}

#u117783-5
{
	z-index: 313;
	width: 153px;
	margin-top: 342px;
	position: relative;
}

#u117784-9
{
	z-index: 318;
	width: 153px;
	margin-top: 348px;
	position: relative;
}

#u117785-5
{
	z-index: 327;
	width: 153px;
	margin-top: 909px;
	position: relative;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117763-254
{
	z-index: 22;
	width: 613px;
	min-height: 15390px;
	position: relative;
	margin-right: -10000px;
}

#u117771
{
	z-index: 88;
	width: 400px;
}

#u117771_img
{
	vertical-align: bottom;
}

#u117763-66
{
	font-size: 14px;
	font-style: italic;
	line-height: 21px;
}

#u117763-67
{
	font-size: 14px;
	line-height: 21px;
}

#u117763-65,#u117763-68
{
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;
}

#u117763-73,#u117763-74,#u117763-77
{
	line-height: 21px;
}

#u117763-69,#u117763-83
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u117763-61,#u117763-78
{
	font-size: 1px;
	line-height: 0px;
}

#u117765
{
	z-index: 108;
	width: 201px;
}

#u117768
{
	z-index: 113;
	width: 399px;
}

#u117765_img,#u117768_img
{
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u117763-80,#u117763-82
{
	line-height: 32px;
}

#u117780,#u117759,#u117759-5,#u117781,#u117782,#u117783,#u117784,#u117784-5,#u117785,#u117763-44,#u117763-112,#u117763-117,#u117763-133,#u117763-163,#u117763-174,#u117763-179,#u117763-181,#u117763-191
{
	font-weight: bold;
}

#u117763-32,#u117763-49,#u117763-54,#u117763-129,#u117763-131,#u117763-154,#u117763-172,#u117763-188,#u117763-190,#u117763-237
{
	font-style: italic;
}

#u117763-98,#u117763-107,#u117763-147,#u117763-149,#u117763-156,#u117763-161,#u117763-167,#u117763-183,#u117763-203,#u117763-218,#u117763-230,#u117763-242,#u117763-247
{
	font-weight: normal;
	font-style: italic;
}

#u117763-2,#u117763-3,#u117763-5,#u117763-6,#u117763-8,#u117763-9,#u117763-11,#u117763-12,#u117763-14,#u117763-15,#u117763-17,#u117763-18,#u117763-20,#u117763-21,#u117763-23,#u117763-24,#u117763-26,#u117763-27,#u117763-29,#u117763-30,#u117763-34,#u117763-35,#u117763-37,#u117763-38,#u117763-39,#u117763-42,#u117763-46,#u117763-47,#u117763-51,#u117763-52,#u117763-56,#u117763-57,#u117763-59,#u117763-60,#u117763-64,#u117763-84,#u117763-86,#u117763-87,#u117763-89,#u117763-90,#u117763-92,#u117763-93,#u117763-95,#u117763-96,#u117763-100,#u117763-101,#u117763-102,#u117763-105,#u117763-109,#u117763-110,#u117763-114,#u117763-115,#u117763-119,#u117763-121,#u117763-123,#u117763-124,#u117763-126,#u117763-127,#u117763-135,#u117763-137,#u117763-138,#u117763-139,#u117763-142,#u117763-144,#u117763-145,#u117763-151,#u117763-152,#u117763-158,#u117763-159,#u117763-164,#u117763-165,#u117763-169,#u117763-170,#u117763-176,#u117763-177,#u117763-185,#u117763-186,#u117763-193,#u117763-194,#u117763-195,#u117763-198,#u117763-200,#u117763-201,#u117763-205,#u117763-206,#u117763-207,#u117763-210,#u117763-212,#u117763-213,#u117763-215,#u117763-216,#u117763-220,#u117763-221,#u117763-223,#u117763-224,#u117763-225,#u117763-228,#u117763-232,#u117763-233,#u117763-235,#u117763-236,#u117763-239,#u117763-240,#u117763-244,#u117763-245,#u117763-249,#u117763-250,#u117763-252
{
	font-size: 17px;
	line-height: 26px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: normal;
}

#u117763-85,#u117763-88,#u117763-91,#u117763-94,#u117763-99,#u117763-108,#u117763-113,#u117763-118,#u117763-120,#u117763-122,#u117763-125,#u117763-134,#u117763-136,#u117763-143,#u117763-150,#u117763-157,#u117763-168,#u117763-175,#u117763-184,#u117763-192,#u117763-199,#u117763-204,#u117763-211,#u117763-214,#u117763-219,#u117763-222,#u117763-231,#u117763-234,#u117763-238,#u117763-243,#u117763-248,#u117763-251
{
	font-weight: normal;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

